<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  2002-09-19 09:00:00.00 GD 00h00'30.66" W 51d30'26.46" N</id>
<person>
<lastname>PES 2</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>2002-09-19 09:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>2002-09-19 09:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>2002-09-19 10:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>2002-09-19 10:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Grand Londres</county>
<city>Londres</city>
<longitude>00h00'30.66" W</longitude>
<latitude> 51d30'26.46" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Angleterre</state>
<country>Royaume-Uni</country>
</horoscope>
